Font license info


## Entypo

   Copyright (C) 2012 by Daniel Bruce

   Author:    Daniel Bruce
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://www.entypo.com


## Modern Pictograms

   Copyright (c) 2012 by John Caserta. All rights reserved.

   Author:    John Caserta
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://thedesignoffice.org/project/modern-pictograms/


## Font Awesome

   Copyright (C) 2016 by Dave Gandy

   Author:    Dave Gandy
   License:   SIL ()
   Homepage:  http://fortawesome.github.com/Font-Awesome/


## Linecons

   Copyright (C) 2013 by Designmodo

   Author:    Designmodo for Smashing Magazine
   License:   CC BY ()
   Homepage:  http://designmodo.com/linecons-free/


## Fontelico

   Copyright (C) 2012 by Fontello project

   Author:    Crowdsourced, for Fontello project
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://fontello.com


